Mac OS 9.1-2???

About SheepShaver, a PPC Mac emulator for Windows, MacOS X, and Linux that can run System 7.5.3 to MacOS 9.0.4.

Moderators: Cat_7, Ronald P. Regensburg, ClockWise

Post Reply
Brianfos
Space Cadet
Posts: 1
Joined: Tue Apr 28, 2020 10:17 pm

Mac OS 9.1-2???

Post by Brianfos »

Are there any plans for SheepShaver to support Mac OS 9.1 or 9.2?
User avatar
Cat_7
Expert User
Posts: 5152
Joined: Fri Feb 13, 2004 8:59 am
Location: Sittard, The Netherlands

Re: Mac OS 9.1-2???

Post by Cat_7 »

No,

If you want to run 9.1 or 9.2, you´ll need to use Qemu.
https://www.emaculation.com/doku.php/qemu

Best,
Cat_7
win.exe
Inquisitive Elf
Posts: 39
Joined: Tue Apr 07, 2020 4:59 pm

Re: Mac OS 9.1-2???

Post by win.exe »

Mac OS 9.1 and 9.2 require a Memory Management Unit to run. Sheepshaver doesn't currently emulate this yet. It might in the future.


Last bumped by win.exe on Mon May 25, 2020 10:54 pm.
Post Reply